<data>
    <xpath expr="/tree/field[@name=&quot;healthprof&quot;]" position="after">
            <field name="first_time"/>
            <field name="urgency"/>
            <field name="attendance"/>
            <field name="discharge"/>
    </xpath>
</data>
	 
